VkPhysicalDeviceMultiviewPropertiesKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
void * | pNext
uint32_t | maxMultiviewViewCount
uint32_t | maxMultiviewInstanceIndex

## Detailed Description

Definition at line 5234 of file vulkan.h.

## Field Documentation

## maxMultiviewInstanceIndex

uint32_t VkPhysicalDeviceMultiviewPropertiesKHX::maxMultiviewInstanceIndex

Definition at line 5238 of file vulkan.h.

## maxMultiviewViewCount

uint32_t VkPhysicalDeviceMultiviewPropertiesKHX::maxMultiviewViewCount

Definition at line 5237 of file vulkan.h.

## pNext

void* VkPhysicalDeviceMultiviewPropertiesKHX::pNext

Definition at line 5236 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceMultiviewPropertiesKHX::sType

Definition at line 5235 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h